# Generated by Django 4.0.3 on 2022-06-10 03:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('meal_plans', '0004_remove_mealplan_date_mealplan_datetime'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mealplan',
            old_name='dateTime',
            new_name='date',
        ),
    ]
